
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C++ Express 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libicrt_a", "libicrt_a.vcproj", "{B24E354E-EEDC-400D-8ADE-29B57FA3ACA4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libiconv", "libiconv.vcproj", "{1E622ECA-D10E-465A-B71B-116A7AA8F3B5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B24E354E-EEDC-400D-8ADE-29B57FA3ACA4}.Debug|Win32.ActiveCfg = Debug|Win32
		{B24E354E-EEDC-400D-8ADE-29B57FA3ACA4}.Debug|Win32.Build.0 = Debug|Win32
		{B24E354E-EEDC-400D-8ADE-29B57FA3ACA4}.Release|Win32.ActiveCfg = Release|Win32
		{B24E354E-EEDC-400D-8ADE-29B57FA3ACA4}.Release|Win32.Build.0 = Release|Win32
		{1E622ECA-D10E-465A-B71B-116A7AA8F3B5}.Debug|Win32.ActiveCfg = Debug|Win32
		{1E622ECA-D10E-465A-B71B-116A7AA8F3B5}.Debug|Win32.Build.0 = Debug|Win32
		{1E622ECA-D10E-465A-B71B-116A7AA8F3B5}.Release|Win32.ActiveCfg = Release|Win32
		{1E622ECA-D10E-465A-B71B-116A7AA8F3B5}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
